AgentGroups:
  - &policy 90
  - &allMarketers 12

Contracts:
  - SenderId: *allMarketers
    ReceiverId: *policy
    ProductName: YieldPotential
    FirstDeliveryTime: 1
    DeliveryIntervalInSteps: 3600
